<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Anchor</title>
</head>
<body>

    <p>Best practices for creating hyperlinks, can be found on our <a href="developerResources.html" title="Tips for the novice web developer">developer recommendations page</a></p>
    <p>For a good overview of HTML hyperlinks with working examples go to <a href="https://www.w3schools.com/html/html_links.asp">W3Schools</a>.</p>
    <p><a href="mailto:levente.katiapal@protonmail.com?subject=Feedback">Feedback...</a></p>

</body>
</html>